<html>
<head>
    <style>
        * {
            margin: 0;
            padding: 0;
        }
        body {
            font-family: Helvetica, sans-serif;
            font-size: 13px;
            color: "#333";
        }
    </style>
</head>
<body style="width: 100%; font-size: 1.9em;">
    <div style="width: 98%; max-width: 500px; padding: 1.7em 6px; margin: 0 auto; position: relative; ">
        <div style="width: 100%">
            <img style="width: 180px; display: block; margin: 0 auto;" src="<?=$urlLogo?>" />
        </div>
        <div style="margin-top: 24px; margin-bottom: 24px;">
            <h1 style="font-weight: 800; color: #F08006; text-align: center; font-size: .92em;">Activation</h1>
        </div>
        <div style="color: #333; font-size: .55em; line-height: 1.5em;">
            <p style="">Bonjour,</p>
            <br/>
            <p>Votre compte a été <?=$active?>.</p>
            <br/>
        </div>
        <div style="margin: 6px 5px;">
        </div>
        <div style="font-size: .55em;">
            <br/>
            <br/>
            <p>A bientôt.</p>
            <p><?=$appName?></p>
        </div>
        <div style="font-size: .48em; text-align: center; line-height: 1.4em;">
            <br/>
            <br/>
            <p>Cet e-mail a été envoyé à <?=$email?></p>
            <p>vous avez reçu cet email car vous êtes inscrit sur <?=$appName?></p>
        </div>
    </div>
</body>
</html>

